Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226724 - RHEL 5 Beta 2 Doesn't Have Drivers for Intel DQ963FX
Summary: RHEL 5 Beta 2 Doesn't Have Drivers for Intel DQ963FX
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Red Hat Kernel Manager
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-01 08:25 UTC by Ian Nicholls
Modified: 2008-05-09 14:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-09 14:56:31 UTC


Attachments (Terms of Use)

Description Ian Nicholls 2007-02-01 08:25:23 UTC
Description of problem:

On install the anaconda appears to correctly detect the SATA2 hard drives which
RHEL4 does not (3 hard drives installed and /dev/sda, /dev/sdb, /dev/sdc are
there) but cannot detect the CD hardware to install from - from which the system
is booting from!

Motherboard in question is an Intel DQ963FX ATX Motherboard (for Core Duo cpus)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Try to install on the said motherboard
2.
3.
  
Actual results:


Expected results:


Additional info: We are looking to deploy RHEL5 on this motherboard and hoping
for drivers to be included in final build - and im sure the more hardware that
works with it the better! FC6 installs fine.

Comment 1 Linda Wang 2007-09-07 02:43:51 UTC
Please give RHEL5.1 Beta a try to see if this hardware platform/sata drive works.

Comment 2 Prarit Bhargava 2008-05-09 14:56:31 UTC
BZ has been in NEEDINFO since September 2007 -- closing.


Note You need to log in before you can comment on or make changes to this bug.